Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452955 - Upgrade to 0.5.3 in Fedora 9
Summary: Upgrade to 0.5.3 in Fedora 9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nemiver
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-26 08:35 UTC by Phil Muldoon
Modified: 2008-07-15 12:22 UTC (History)
1 user (show)

Fixed In Version: 0.5.4-1.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-15 12:22:03 UTC


Attachments (Terms of Use)

Description Phil Muldoon 2008-06-26 08:35:50 UTC
Description of problem:

0.5.2 has had some bugs fixed that have an impact on stability and usability. I
see that 0.5.3 has already been packaged in rawhide. Is this just waiting
approval or is it scheduled for F10?

Comment 1 Peter Gordon 2008-06-26 08:53:32 UTC
An update for this has already been pushed to the testing repository. At the end
of the week if no major crashers or other bugs have been reported against it I
will push it to stable.

For the update notice, please see
https://admin.fedoraproject.org/updates/F9/FEDORA-2008-5731

Thanks for your bug report.

Comment 2 Peter Gordon 2008-06-26 20:21:35 UTC
Ah, fart!

Ignore my prior comment please. I was thinking 'Deluge' and not 'Nemiver'. I'll
update this shortly; sorry for the confusion!

Comment 3 Fedora Update System 2008-06-29 02:32:43 UTC
nemiver-0.5.4-1.fc9 has been submitted as an update for Fedora 9

Comment 4 Fedora Update System 2008-06-29 22:00:50 UTC
nemiver-0.5.4-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nemiver'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-5844

Comment 5 Fedora Update System 2008-07-15 12:22:01 UTC
nemiver-0.5.4-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.